* {
	color: #333;
}
html,body {
	height: 100%;
	width: 100%;
}
body {
	background-image: url(../img/index/bg.png);
	background-size:100% 100% ;
	background-position: center;
	background-repeat: no-repeat;
}

.button-wrapper {

	overflow: hidden;
	/*height: 100%;*/
	width: 100%;

	display: flex;
	justify-content: space-around;
	flex-direction: column;
}
.button {
	box-sizing: border-box;
	margin-top: 75%;

}
.button2{
	margin-top: 30px;
}
.weui-btn {
	line-height: 1.8;

}
.weui-btn_default {

	color: aliceblue;
}
.weui-btn.active {
	font-weight: 600;
	letter-spacing: 3px;
	background-color: #ffffff;
	color: #000000;
	font-size: 21px;
}
.weui-btn.active a {
	color: #000000;
}
.weui-btn_default:not(.weui-btn_disabled):visited {
    color: #000000;
}
.weui-btn_default:not(.weui-btn_disabled):active{
    background-color: #ffffff;
    color: #000000;
}
.weui-btn{
    width: 110px;
    height: 50px;
    line-height: 50px;

}
.weui-btn_default{
	font-weight: 600;
	background-color: #ffffff;
}